# peliRHPS

margin (left, right)
padding
background
background-color
font-family
font-size
width
height
text-align
font-size
overflow (hidden)
color
border (none, 
border-collapse (collapse)
border-radius
float (left
position
display (none, block, flex
min-width
box-shadow
z-index
text-decoration
src
justify-content (space-between
align-items (center, stretch, 
flex-direction (column
flex-wrap (wrap